## sptk 3.9

=== debian/changelog ===
sptk (3.9-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Andreas Henriksson ]
  * Pass CSH=/bin/csh to configure (Closes: #915294)

  [ Giulio Paci ]

  * d/watch: upgrade format to version 4
  * d/copyright: remove duplicates and fix warnings
  * d/control: canonicalize Vcs-Git url
  * d/control: bump Standards-Version to 4.5.1
  * d/control: add Rules-Requires-Root
  * d/control: bump compat version to 13
  * d/control: drop CDBS and licensecheck Build-Depends
  * d/rules: convert from CDBS to dh
  * d/rules: enable out of source tree compilation
  * Install binaries in libexec instead of lib
  * Install libSPTK.a in /usr/lib/{arch}
  * Add 1010_fix_cppcheck_detected_errors.patch,
    1011_fix_spelling_errors.patch, 1012_improve_scripts_makefile.patch,
    1013_fix_out_of_tree_compilation.patch,
    1014_fix_compilation_with_gcc_10.patch,
    1015_fix_compilation_with_gcc_10.patch patches (Closes: #957839)
  * Add source lintian-overrides file
  * Drop compat file

 -- Giulio Paci <giuliopaci@gmail.com>  Sun, 17 Jan 2021 22:54:17 +0100

sptk (3.9-2) unstable; urgency=medium

  [ Giulio Paci ]
  * Fix an error in raw2wav.
  * Improve help in sptk frontend script.
  * Add 1008_add_peak_cross_correlation_output_to_pitch.patch.
  * Add 1009_add_nacorr_and_str_commands.patch.
    The clean target in rules file needed some tweaks after the
    addition of this patch.
  * Bump Standards-Version to 3.9.7.
    No changes needed.
  * Drop autotools files from copyright.
  * Update copyright.

  [ Andrej Shadura ]
  * Update Vcs-* fields in control file.

 -- Giulio Paci <giuliopaci@gmail.com>  Tue, 08 May 2018 15:13:37 +0200

sptk (3.9-1) unstable; urgency=medium

  [ Giulio Paci ]
  * Initial release (Closes: #666723).

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 24 Jan 2016 19:40:51 +0100
