=== debian/control ===
Source: sptk
Section: sound
Priority: optional
Maintainer: Giulio Paci <giuliopaci@gmail.com>
Build-Depends: automake,
 autoconf,
 debhelper,
 debhelper-compat(= 13),
 dh-buildinfo,
 libx11-dev,
 dpkg-dev (>= 1.16.1~),
 tcsh
Standards-Version: 4.5.1
Rules-Requires-Root: binary-targets
Vcs-Browser: https://salsa.debian.org/debian/sptk
Vcs-Git: https://salsa.debian.org/debian/sptk.git
Homepage: http://sp-tk.sourceforge.net/

Package: sptk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: tcsh | csh
Description: speech signal processing toolkit
 The Speech Signal Processing Toolkit (SPTK) is a suite of speech
 signal processing tools for UNIX environments developed by the SPTK
 working group and some graduate students in Nagoya Institute of
 Technology.

Package: libsptk-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}
Description: speech signal processing toolkit - development files
 The Speech Signal Processing Toolkit (SPTK) is a suite of speech
 signal processing tools for UNIX environments developed by the SPTK
 working group and some graduate students in Nagoya Institute of
 Technology.
 .
 This package provides development headers for SPTK.
