=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall
include /usr/share/dpkg/buildflags.mk

export DH_VERBOSE = 1

%:
	dh $@ --builddirectory=debian/build

DEB_CONFIGURE_EXTRA_FLAGS := CSH=/bin/csh
DEB_CONFIGURE_USER_FLAGS = --bindir=/usr/libexec/sptk/bin

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/libexec/sptk/bin CSH=/bin/csh


BACKUP=Makefile.in aclocal.m4 config/compile config/depcomp config/install-sh config/missing configure script/Makefile.in

execute_before_dh_autoreconf:
	# Backup files expected to be modified.
	set -e ; for i in $(BACKUP); do \
		if [ ! -f "$$i".backup ]; then cp -a "$$i" "$$i".backup; fi ; \
	done

execute_after_dh_auto_install:
	cp \
	debian/scripts/bell \
	debian/scripts/raw2wav \
	\
	debian/tmp/usr/libexec/sptk/bin

execute_after_dh_autoreconf_clean:
	set -e ; for i in $(BACKUP); do \
		if [ -f "$$i".backup ]; then mv -f "$$i".backup "$$i"; fi ; \
	done
