=== debian/watch ===
version=4
https://sf.net/sp-tk/ SPTK-(.+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz) debian uupdate
